
@media screen and (max-width:1660px) {

	.inner{ width:1360px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1360px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1360px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1360px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1360px)/2);}

	.oneNav{ line-height: 90px;}
	.zwHeader{ height: 90px;}
	.zw{margin-top: -90px; padding-top: 90px;}


	.idxBanLeft,.logoImg{ width:7vw;  }
	.firstNav{line-height: 70px;  }
	.secondNav{ line-height: 70px;}
	.thirdNav{ line-height: 70px; }

	.caselist li{ width: calc((100% - 100px)/3); margin-right: 50px;}
	 
}

@media screen and (max-width:1440px) {

	body{ font-size: 14px }
	.inner{ width:1280px;   margin: 0 auto;  }
	.pl-inner{ padding-left: calc((100vw - 1280px)/2);}
	.pr-inner{ padding-right: calc((100vw - 1280px)/2);}
	.ml-inner{ margin-left: calc((100vw - 1280px)/2);}
	.mr-inner{ margin-right: calc((100vw - 1280px)/2);}

	.oneNav{ line-height: 80px;}
	.zwHeader{ height: 80px;}
	.zw{margin-top: -80px; padding-top: 80px;}
	.headerPadding{ padding-top:80px;}

	.logoIcon{ height: 60px;}
	 
	.footIcon{ width: 90px;}
	.ewmBox{ width: 120px;}
	.clear100{ height: 85px;}
	.footerTop {margin-top: -85px;}
	.headerTel .round{ width: 46px; height: 46px;}
	.yinIcon{ width: 36px;}

	.historySwiper .swiper-slide .years{ height: 150px;}
	.historySwiper .swiper-slide::after{top: 160px;}
	.historyCon::after{ top: 160px;}
	/* .historyBotSwiper .swiper-slide .font20{ font-size: 16px;} */
	 
	.firstNav{line-height: 66px;  }
	.secondNav{ line-height: 66px;}
	.thirdNav{ line-height: 66px; }
	.caselist li{ width: calc((100% - 80px)/3); margin-right: 40px;}

	.landmarklist li{ width: calc((100% - 40px)/2); margin-right: 40px;}
	.newslist li{ width: calc((100% - 50px)/2); margin-right: 50px;}

	.searchbigBox{  margin-top: -70px;}
	.idxAboutUlImg{  height: 315px; }
	.idxMore{ width: 210px;    padding-top: 5px; padding-bottom: 5px; padding-right: 4px; background: rgba(255, 255, 255, .4); }
	.idxMore::after{   width: 42px; height: 42px;   right: 5px;   }
	.idxMore .round{ width: 42px; height: 42px;}
	 
	.idxObjectLeftIcon{ max-height: 42px;}
	.pageMore .round,.pageMore::after{ width:46px; height: 46px;}

	.subNav a{ line-height: 80px;}

	.honor .prev{ left: 0;}
	.honor .next{ right: 0;}
     
	.historylist li .line{ width: 5px;}
}

@media screen and (max-width:1280px) { 

	 div.video-wrap{ width: 90vw;height: auto;}
	 
	 .inner{ width:88%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 6vw;}
	.pr-inner{ padding-right:6vw;}
	.ml-inner{ margin-left:6vw;}
	.mr-inner{ margin-right:6vw;}

	.oneNav{ line-height: 70px;font-size: 16px;}
	.zwHeader{ height: 70px;}
	.zw{margin-top: -70px; padding-top: 70px;}
	.headerPadding{ padding-top:70px;}
	.logoIcon{ height: 50px;}

	/* .idxBan .swiper-slide{ height: 80vh;} */
	.success-rate{ width: 150px; height: 150px;}
	.ewmBox{ width: 100px;}

	/* .idxNewsUl li{ width: calc((100% - 50px)/2); margin-right: 50px;}
	.idxNewsUl li::after{right: -35px;} */
	.footIcon{ width: 75px;}
	.yinIcon{ width: 30px;}

	.historySwiper .swiper-slide .years{ height: 140px;}
	.historySwiper .swiper-slide::after{top: 150px;}
	.historyCon::after{ top: 150px;}

	/* .historyBotSwiper .swiper-slide .font20{ font-size: 14px;} */
	.firstNav{line-height: 56px;  }
	.secondNav{ line-height: 56px;}
	.thirdNav{ line-height: 56px; }

	.caselist li{ width: calc((100% - 60px)/3); margin-right: 30px;}
	.landmarklist li{ width: calc((100% - 30px)/2); margin-right: 30px;}

	.newslist li{ width: calc((100% - 40px)/2); margin-right: 40px;}
	.newsPage .round{ width: 38px; height: 38px;}

	.searchbigBox{  margin-top: -60px;}
	.idxAboutUlImg{  height: 290px; }
	.idxMore{ width: 180px;    padding-top: 5px; padding-bottom: 5px; padding-right: 4px; background: rgba(255, 255, 255, .4); }
	.idxMore::after{   width: 38px; height: 38px;   right: 5px;   }
	.idxMore .round{ width: 38px; height: 38px;}
	 
	.idxObjectLeftIcon{ max-height: 38px;}
	.idxObjectLeftUl li{ width:16vw;}
	.historylist li .line{ width: 4px;}
	
}

@media screen and (max-width:1100px) {

	.iPad-show{ display: block;}
	.iPad-none{ display: none;}
	.inner{ width:96%;   margin: 0 auto;  }
	.pl-inner{ padding-left: 2vw;}
	.pr-inner{ padding-right:2vw;}
	.ml-inner{ margin-left:2vw;}
	.mr-inner{ margin-right:2vw;}

	header{ padding-right: 0; padding-left: 12px;}
	.logoIcon{ height: 40px;}
	.footerTop {margin-top: -60px;}
	.clear100 {height: 60px;}
	.footIcon{ width: 60px;}
    
	.idxBan,.neiBan{ margin-top: 60px;}
	.aboutTit{margin-left:0}
	.neiBan .line{ height: 3px;}
	.yinIcon{ width: 28px;}

	.historySwiper .swiper-slide .years{ height: 100px;}
	.historySwiper .swiper-slide::after{top: 110px;}
	.historyCon::after{ top: 110px;}

	.landmarklist li{ width: calc((100% - 20px)/2); margin-right: 20px;}

	.newslist li{ width: calc((100% - 30px)/2); margin-right: 30px;}
	.searchbigBox{  margin-top: -50px;}

	.idxBanImg{ height: auto;}
 
	.idxNews{ padding-bottom: 70px;}
	.idxbanMore{ padding-top: 8px; padding-bottom: 8px;}
	.idxbanMore .right{ width: 20px; height: 20px; margin-left: 50px;}
	.idxBan .pagination{ bottom: 22px;}
	.idxBan .pagination .swiper-pagination-bullet{ height: 1px;}

	.subNav a{ line-height: 70px;}

	.z_page_swiper { height: auto;} 
	.z_page_swiper > .swiper-wrapper{display: block;}
    .z_slide,.z_page_swiper,.z_page_swiper .swiper-wrapper{ height: auto !important; }

}
@media screen and (max-width:900px) {

	body{ font-size: 12px }
	.iconfont{ font-size: 16px;}
	.inner{ width:calc(100% - 40px);   margin: 0 auto;  }
	.pl-inner{ padding-left: 20px;}
	.pr-inner{ padding-right:20px;}
	.ml-inner{ margin-left:20px;}
	.mr-inner{ margin-right:20px;}
	.logoImg{ width: auto;}
 
	.success-rate,.banCase { display: none !important;}
 
	.footerTopCon li + li{ margin-top: 18px;}
	.footerTopCon li{ align-items: flex-start;}
	.footIcon { width: 50px;}
	.footerTop {  background: var(--red);}

	.footCenter dl{ display: none;}
	 
	.idxBan .text-nowrap.font48{ white-space:normal}
	.idxBanImg{ height: 360px;}
	.idxBan .swiper-slide .w90 .w50{ width: 100%;}
	.idxBan{ padding-top: 0;}
	.idxAbout  .headerPadding{ padding-top: 20px;}
	.idxAboutLeft{ padding: 0;}
	.numUl{ flex-wrap:  wrap;}
	.numUl li{ width: 50%; margin-top: 15px;}
	.idxAboutUl li{ width: 100%;}
	.idxAboutUl li.on,.idxAboutUl li:hover{ width: 100%; }
	.idxAboutUl:hover li:not(:hover) { width: 100%; }
	.idxAboutUlImg{ height: 180px;}
	.idxAboutUlIcon { height: 32px;}

 
	.idxMore .round{ width: 28px; height: 28px; padding-left: 0;}
	.idxMore .round .iconfont{  margin-left: -8px; }
	.pageMore .round,.pageMore::after{ width:38px; height: 38px;}
 
	.idxPro .pageMore{ background: rgb(255 102 0 / 10%);}
	.idxObject .text{ position: relative; left: auto; top: auto; right: auto; bottom: auto;}
	.idxObjectLeftUl li{ width: 25%;}
	.idxObjectLeftIcon{ height: 30px;}
	.idxObjectLeftUl li .mb-30{ margin-bottom: 8px;}
	.idxObjectLeftUl li .DIN{ display: none !important;}
	.idxObject .pageMore{ background: rgb(255 102 0 / 10%);}
	.idxObjectRightImg{ height: 220px;}
	.idxNews{ padding-bottom: 20px;}
	.icons .a{ width: 32px;}
	.historylist li .line{ width: 2px;}

	  
	.newslist li{ width: 100%; margin-right: 0;}


	.neiBan .line{ height: 2px;}
	.profile{ padding:  20px;}
	.profile .font120{ margin-left: 0;}
	.numUl{ flex-wrap: wrap; padding-top: 0;}
	.numUl li{ width: 50%; margin-top: 18px;}
	.yinIcon{ width: 22px;}

	.historySwiper .swiper-slide .years{ height:70px;}
	.historySwiper .swiper-slide::after{top: 75px;}
	.historyCon::after{ top: 75px;}

	.historySwiper .round{width: 12px;height: 12px;border: 2px solid #e5e5e5;}
	.historyBotSwiper .swiper-slide{ padding-left: 25px; padding-right: 25px;}
	/* .historyBotSwiper .swiper-slide .font20{ font-size: 12px;} */

	.busLeft{ width: 100%; padding-bottom: 0;}
	.busLeft ul{ display: none;}
	 
	.proLeftTit{ margin-bottom: 0;}

	.firstNav{line-height:46px;  }
	.secondNav{ line-height: 46px;}
	.thirdNav{ line-height: 46px; }
	.busRight{ width: 100%;}

	.caselist li{ width: 49%; margin-right: 2%;}
	.caselist li:nth-child(3n){ margin-right: 2%;}
	.caselist li:nth-child(2n){ margin-right: 0;}
	.honorIcon{ height: 14px;}

	.landmarklist li{ width: 100%; margin-right: 0;}
	.landmarklist li .text{ width: 100%; border-radius: 0; position: relative;  bottom: auto; right: auto; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; }

	.newsPage .round{ width: 26px; height: 26px;}

	.contactStyle li{ width: 100%; border-right: none; border-bottom: 1px solid #e5e5e5;}
	.contactStyle li:last-child{ border-right: none;}
	.submitMessage,.resetMessage{ width: 35%;}
	.contactEwm{ width: 85px;}
	.mapBox{ height: 320px;}

	.searchbigBox{ margin-top: -40px;}
	.searchbigBox .input { width: 80%;}
	.searchbigBox button{ width: 20%;}

	.subNav a{ line-height: 50px;}
	.subNav{  width: 100%;  overflow-x: scroll; }
	.subNav::-webkit-scrollbar { height:1px;}
	.subNav::-webkit-scrollbar-thumb {  background: #c1c1c1; height: 1px; }
	.subNav::-webkit-scrollbar-track {   background: #f1f1f1;height: 1px; }
	.subNav a{ padding: 0 20px;}

	.infoButton{ position: relative; left: auto; bottom: auto; margin-top: 15px;}
	.infoButton a{ padding-left: 10px; padding-right: 10px;}
	.infoButton a .iconfont{ margin-right: 5px;}

	.idxAbout{ padding-top: 25px; padding-bottom: 25px;}
	.headerPadding{ padding-top: 25px;}

	.downlist a{ width: 100%;}
	 
}

@media screen and (max-width:560px) { 

	.caselist li{ width: 100%; margin-right: 0;}
	.caselist li:nth-child(3n){ margin-right: 0;} 
	/* .caselist li .img{ width: 70%;} */
}

@media screen and (min-width:750px) { }